**`MANJARI CHITTI`[NAME]** -NL- **`KEY SKILLS & EXPERIENCE SUMMARY`[SKILLS_HEADING]** -NL- **`Solution Architect`[EMPLOYER_ROLE]** & Technical Lead with over 10 years’ experience in the IT Industry- Architecting & -NL- developing solutions for scalable, highly available projects. My experience has spanned across all -NL- phases of the project life cycle and has enhanced my planning, analytical & innovative abilities -NL- Experience in architecting critical transformation programs, complex integration projects & -NL- handling transitions for global enterprises like Nationwide-Cisco (UK), Telstra (Australia), -NL- British Telecom (UK), & Fujitsu (Japan). -NL- Key focus in designing solutions aligning to industry standards (eTOM, ITIL) providing innovative & -NL- reliable solution options in-line with customer’s vision & show-case cost-effectiveness, excellent -NL- stakeholder management skills & work effectively in a multi-vendor environment. -NL- ARCHITECTURE CREDENTIALS -NL-  End-to-End Solution design & Architecture delivering architecture programs worth more than -NL- £100 million & also providing governance and assurance of the third parties involved -NL-  Solution design of a unique project worth over £20 million for a UK’s leading financial -NL- institution for selling Mortgage products to customers via video conferencing thereby -NL- increasing sales by approx. 15%, customer satisfaction by 20% & also improving -NL- customer retention -NL-  Technology Architecture – Remote Advisor solution, Order Management, Service fulfillment, -NL- Network performance (Proactive monitoring & Visualisation) solution, Online Portal -NL- integration, Data migration solution for Inventory system, E-commerce application integration, -NL- Multi-channel, Retail, Storage Management, Advice Checking Solution in Financial -NL- services -NL-  System Integration, COTS Products packaging and implementation, In house -NL- development -NL-  Experience in rearchitecting existing legacy systems & consolidation/decommissioning of IT -NL- systems as applicable resulting in cost savings of the company’s overall IT spend -NL-  Service Oriented Architecture, Familiarity with EA frameworks (TOGAF), techniques and tools -NL- & Architecture Modelling [TM Forum-eTOM frameworks, UML, Use case Modelling] -NL-  Proven Track record of successful projects with exposure to all project phases from inception -NL- to go-live -NL- TECHNOLOGY EXPERTISE -NL-  Middleware and SOA: ISL middleware exposing web services using SOAP, JMS -NL-  Data Migration & Data ware house solutions: ETL, Data modelling, DB performance -NL- improvement, integration with BI tools for reporting there by reducing reporting effort by 50% -NL-  Programming Languages: Perl, Shell Scripting, C/ C++, HTML,XML, PL/SQL -NL-  Tools: HP QC, Glass Fish Server 2.1, SunOne Directory Server 5.2/7.0, Visio, Toad, Rational -NL- Product Suite -NL-  Products: Oracle (Metasolv) Policy services, CheckSmart(Worksmart) for Advice checking, -NL- Remote Expert solution from Cisco, Netcracker, BMC Remedy Management, SMARTS Suite -NL- DOMAIN EXPERTISE -NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: **`+44 (0) 20 7149 3649`[PHONES_PHONE]** -NL- www.pyramidci.com -NL-  Telecommunications (OSS/BSS), Networking, Mobility & adjacent industries -NL- **`experience`[WORK_EXPERIENCE_HEADING]** -NL-  Banking and Financial Services -NL-  Storage -NL-  Enterprise Application Integration, Service Oriented Architecture, architectural frameworks -NL- **`CERTIFICATIONS`[OTHERS_HEADING]** -NL-  Certified Scrum Master from Scrum Alliance [Member:000177896) -NL-  TM Forum Certified specialist with Level 2 certifications in eTOM, SID & -NL- Frameworx -NL- **`CAREER HISTORY`[WORK_EXPERIENCE_HEADING]** -NL- **`NATIONWIDE BUILDING SOCIETY/Cisco`[EMPLOYER_COMPANY_NAME]** -NL- JUNE’13 – AUG’ 13 -NL- **`Solution Architect`[EMPLOYER_ROLE]** -NL-  IT **`Solution Architect`[EMPLOYER_ROLE]** for multiple strategic & innovative projects identified as part of -NL- Enterprise Evolution program developing end to end Technical design & architecture -NL- as per the agreed business scope & requirements -NL-  Solution Design & implementation of unique & innovative Remote Advisor solution for -NL- sale of mortgage products through cisco video conferencing Smart Expert Advisor -NL- product integrating components at data center, Contact Centre & Branch offices -NL- implementing PCI-DSS compliance & MMR. This provided direct increase in -NL- mortgage sales by 15% approximately -NL-  Solution Design & Implementation of automated Advice checking capability using -NL- Checksmart COTS product in line with business needs & ensuring MMR compliance -NL- for advised & non-advised sales involving relational databases and Datamodelling -NL-  Review deliverables & provide assurance/sign off for the deliverables provided by -NL- other 3rd party vendors to ensure it is in-line with scope & end to end solution -NL- architecture defined -NL-  Define Design Authority Terms or Reference & seek agreement with key stakeholders -NL- on its execution, chair & run the Design Authority meetings to take key design -NL- decisions for the project and ensure it is in-line with enterprise architecture guidelines/ -NL- principles -NL- **`TECH MAHINDRA- British Telecom`[EMPLOYER_COMPANY_NAME]** -NL- JULY’12 – JAN’13 -NL- **`Solution Architect`[EMPLOYER_ROLE]** -NL-  Lead solution architecture for a key multi-million transformation contract involving -NL- complex architecture & system integration for British Telecom’s enterprise customer -NL- specifically in T2R space(Trouble to resolve) with trouble ticketing systems, -NL- provisioning systems, mediation systems etc. -NL-  Solution design to transform and replace legacy Operational support systems with -NL- strategic solution stack aligned to enterprise architecture guidelines. This included -NL- implementation of enterprise portal integrating multiple applications with single sign -NL- on feature for both customer & staff users -NL-  Ownership & delivery of key architectural artifacts anchoring various requirement -NL- workshops, architecture review board meetings & clients interactions to address the -NL- requests/concerns -NL-  Root cause & impact analysis for a critical issue related to a potential escalation & -NL- suggesting an innovative & breakthrough solution thereby saving loss of £500K -NL-  Excellent stakeholder management skills working together with customers and -NL- partners, vendors, suppliers, presales teams, internal stakeholders, as well as -NL- partner’s project teams -NL- **`INFOSYS TECHNOLOGIES- Telstra`[EMPLOYER_COMPANY_NAME]** -NL- JUN’04 – JUL ‘12 -NL- Role: **`Technical Lead `[EMPLOYER_ROLE]**-NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: **`+44 (0) 20 7149 3649`[PHONES_PHONE]** -NL- www.pyramidci.com -NL-  Lead end-to-end solution design for large scale projects and transformation programs -NL- identified as key Business drive/roadmaps for improving operational efficiency & -NL- develop a competitive edge to tackle future business & technology challenges -NL-  Design experience of complex projects, producing & managing design artifacts such -NL- as well-formed User Stories, Solution architecture documents & other design assets -NL- and defining acceptance criteria -NL-  Establish architectural principles & guidelines for model based architecture that would -NL- weed out inconsistencies in architectural description -NL-  Conduct workshops with the clients to understand and capture the requirements (i.e. -NL- Business, Functional, Non-Functional/Operational Requirements etc.), translating the -NL- business requirements into functional and non-functional specifications ensuring -NL- traceability across all project phases -NL-  Perform impact assessments of “AS-IS” systems & suggesting application -NL- consolidation to decommission duplication of legacy systems thereby contributing to -NL- operation effectiveness & cost savings -NL-  Defined the Functional, Information model, Infrastructure, Network & Security models -NL- in line with program guidelines & handled exceptions in architectural decisions -NL- convincing the Design authorities -NL-  Designed and implemented the disaster recovery & application recovery plans -NL- thereby ensuing 99.9 % availability for a business critical applications -NL-  Designed and implemented IP Address management system (supporting both IPv4 & -NL- IPv6 addresses) in a complex Service Fulfilment Transformation program in Telstra, -NL- Australia. This project addressed the decommissioning of multiple legacy systems -NL- replacing it with an enterprise framework by integrating with Oracle(Metasolv) Policy -NL- services & providing a robust solution with improved business processes in line with -NL- eTOM framework -NL-  Handled the integration of IP Address Management (IPAM) application with -NL- SiteMinder to provide access to the external users via internet implementing the -NL- security requirements in line with Telstra’s enterprise security architecture -NL-  Implementation of MMR (Multi-Master Replication) for the SunOne Directory -NL- server(the backend for IPAM solution) and deploying master-master instances in -NL- geographically isolated data centers, to ensure a highly available solution with 99.9 % -NL- availability this being considered as a highly business critical solutions -NL-  Successfully designed and implemented data ware house solution for proactive -NL- monitoring (passive/active) of the Network performance monitoring of MPLS core & -NL- access networks for both data & voice. With my sound stakeholder management -NL- skills I handled the challenges in convincing the business stakeholders of the long -NL- term business benefit including a saving of $800K AUD per annum. -NL-  Developed and lead (building blocks, interfaces, business process and road maps) -NL- for a business critical high user transactions based online portal application. This sub -NL- system was part of a complex integration program involving multiple interfaces/sub -NL- systems and hosted in a highly secure cloud environment. As a Technology Lead, -NL- instrumental in winning “Best Project” award at Infosys Australia for successful & -NL- timely project deployment -NL-  Designed and implemented the re-architecture of a highly business critical mediation -NL- application for collecting the internet data usage, using SNMP protocol thereby saving -NL- approx. 5 million AUD of revenue leakage per annum. This involved a massive -NL- exercise of understanding the AS-IS implementation in Perl scripts without any -NL- supporting documentation and implementing it using varied technologies (C, Java , -NL- Perl, web services, PL/SQL) for various modules -NL-  Certified Scrum Master with experience in executing projects using Agile -NL- methodologies as well as waterfall models -NL-  Assisting with pre-sales activities, case study preparation, and product selection with -NL- respective solution options -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Bachelor of Engineering`[EDUCATION_DEGREE]**, **`Electrical Engineering`[EDUCATION_COURSE]**, **`Utkal University, India`[EDUCATION_INSTITUTE]** -NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: **`+44 (0) 20 7149 3649`[PHONES_PHONE]** -NL- www.pyramidci.com -NL- 